Subject: Tähesaju Lastehoid OÜ
From: Tähesaju Lastehoid <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Fri, 29 Aug 2025 07:46:50 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere,

Oleme registrisse kantud ettevõte Tähesaju Lastehoid OÜ ning avame uut 
lastehoiuteenust täiesti uues hoones aadressil Tähesaju 21, Tallinn. 
Tegevusloa taotlemiseks vajame Päästeameti hinnangut ruumide 
tuleohutusnõuetele.

Kuna tegemist on meie jaoks esimese korraga, palume Teilt juhiseid, millised 
sammud on edasi vajalikud ning millised dokumendid tuleks ette valmistada.

Ette tänades,
Aljona Perezogina
Tähesaju Lastehoid OÜ